﻿body {
    background-image: url(image/Maritimex.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    color: white;
}

header {
    padding: 15px 0;
    position: relative;
}

textarea {
    resize: none;
}

.text-danger {
    color: red !important;
}

@media(max-width:767px) {
    .nav > li > a {
        border-bottom: solid #fff 1px;
        border-right: none;
    }

    .float-left, .float-right {
        float: none;
        display: block;
        margin: 0 auto 20px;
        width: auto;
    }

    body {
        background-image: url(image/generic.jpg) !important;
        background-size: auto 100%;
        background-position: center top;
        background-attachment: fixed;
    }
}

.roundedcorner {
    opacity: 0.8;
    font-size: 18px;
    height: 40px;
    width: 100%;
    border: 5px solid #ffffff;
    color: black;
    max-width: 450px;
}

    .roundedcorner:focus {
        border: 2px solid #FFFFFF;
    }

a.link {
    color: white;
}

    a.link:active {
        color: white
    }

    a.link:link {
        color: white
    }

    a.link:visited {
        color: white
    }
